.multimerch_tiles {
	margin-bottom:60px;
}
.multimerch_tiles.contrast-bg {
	position:relative;
	background:#f7f7f7;
	padding:60px 0 0px;
}

.multimerch_tiles-title-style3 .multimerch_tiles.contrast-bg .title .main-title span {
	background:#f7f7f7;
}
.multimerch_tiles.contrast-bg:before {
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:-9999px;
	right:0;
	border-left:9999px solid #f7f7f7;
	box-shadow:9999px 0 0 #f7f7f7;
	z-index:-1;
}
.multimerch_tiles.contrast-bg .slick-dots {
	margin-bottom:20px;
}
/* multimerch_tiles Title Style 1 */
.multimerch_tiles .title {
	display:table;
	width:100%;
	text-align:center;
	margin-bottom:7px
}
.multimerch_tiles .title .pre-line {
	color:#9b9b9b;
	margin-bottom:8px;
	letter-spacing:3px;
}

.multimerch_tiles .title h3 {
	font-size: 26px;
	line-height:1.2;
	margin-bottom:7px;
	color:#111111;
	position:relative;
	text-transform:uppercase;
}
@media (max-width: 767px) {
.multimerch_tiles .title h3 {
	font-size: 1.8em;
}
}
@media (max-width: 430px) {
.multimerch_tiles .title h3 {
	font-size: 1.5em;
}
}
.multimerch_tiles .title .main-title span {
	padding:0 10px;
	position:relative;
}
.multimerch_tiles .title-separator {
	margin: 0px 0 15px;
	font-size:10px;
	color:#cccccc;
}
.multimerch_tiles .title-separator:before,
.multimerch_tiles .title-separator:after {
	content:" ";
	display:inline-block;
	width:25px;
	height:1px;
	margin:0 5px 1px;
	vertical-align:middle;
	background-color:#cccccc;
}
.multimerch_tiles .title .sub-line {
	padding-top:4px;
	margin-bottom:12px;
}
.wmultimerch_tiles .title .sub-line span {
	display:inline-block;
	max-width:450px;
}
.multimerch_tiles .title .sub-line .btn {
	margin-top:17px;
}
.multimerch_tiles .title .sub-line a:not(.btn):not(:hover) {
	text-decoration:underline;
}



.multimerch_tiles > .title span {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
}

.multimerch_tiles > .subtitle {
    margin: 10px 0;
}

#column-left .multimerch_tiles .seller,
#column-left .multimerch_tiles .product-layout,
#column-left .multimerch_tiles .oc_category,
#column-right .multimerch_tiles .seller,
#column-right .multimerch_tiles .product-layout,
#column-right .multimerch_tiles .oc_category {
    width: 100%;
}

.multimerch_tiles .ms-ratings.main .ms-full-stars, .multimerch_tiles .ms-ratings.side .ms-full-stars {
    left: 0 !important;
}

.multimerch_tiles [class^="items-holder"] .slick-prev:before, .multimerch_tiles [class^="items-holder"] .slick-next:before {
    color: #888888;
}

.multimerch_tiles [class^="items-holder"] .slick-prev, .multimerch_tiles [class^="items-holder"] .slick-next {
    z-index: 99;
}

.multimerch_tiles .oc_category a {
    color: inherit;
    text-transform: uppercase;
}

.multimerch_tiles .img-thumbnail {
    border: none;
}

/* Grid */
.multimerch_tiles .item {
    display: inline-block;
    vertical-align: top;
    padding: 0 15px 20px 15px;
}

.multimerch_tiles .grid-1 .item {
    width: 100%;
}

.multimerch_tiles .grid-2 .item {
    width: 50%;
}

.multimerch_tiles .grid-3 .item {
    width: 33.3333%;
}

.multimerch_tiles .grid-4 .item {
    width: 24.6666%;
}

.multimerch_tiles .grid-5 .item {
    width: 19.6666%;
}

.multimerch_tiles .grid-6 .item {
    width: 16.3333%;
}

@media (max-width: 768px) {
    .multimerch_tiles .grid-4 .item {
        width: 49%;
    }

    .multimerch_tiles .grid-5 .item {
        width: 32%;
    }

    .multimerch_tiles .grid-6 .item {
        width: 32%;
    }

    .multimerch_tiles .slick-prev {
        left: -5px;
    }

    .multimerch_tiles .slick-next {
        right: -5px;
    }
}

@media (max-width: 320px) {
	.multimerch_tiles .grid-1 .item{
		width: 100%;
	}
    .multimerch_tiles .grid-2 .item,
    .multimerch_tiles .grid-3 .item,
    .multimerch_tiles .grid-4 .item,
    .multimerch_tiles .grid-5 .item,
    .multimerch_tiles .grid-6 .item {
        width: 49%;
    }
}

.multimerch_tiles.slider .item.seller .avatar img,
.multimerch_tiles.slider .item.oc_category img {
    margin-left: auto;
    margin-right: auto;
}